.header {
    top: 0;
    left: 0;
    right: 0;
    z-index: 600;
    position: absolute;

    &__wrapper {
        padding: rem(8) rem(19);
        display: flex;
        align-items: center;
        justify-content: flex-end;
        column-gap: rem(8);
    }

    &__account {
        font-size: 0;
        line-height: 0;
        display: block;
        width: rem(32);
        height: rem(32);
        overflow: hidden;
        border-radius: 50%;
    }

    &__lng {
        padding: rem(6);
        border-radius: 20px;
        color: rgba(28, 28, 28, 0.4);
        background: rgba(217, 224, 231, 0.36);
        font-weight: 500;
        font-size: rem(13);
        line-height: rem(20);
        white-space: nowrap;
        text-decoration: none;
        font-family: var(--font-secondary);
        display: flex;
        align-items: center;
        justify-content: center;
        transition: var(--transition-time);

        &:hover {
            text-decoration: none;
            color: rgba(28, 28, 28, 0.8);
            background: rgba(217, 224, 231, 0.56);
            transition: var(--transition-time);
        }
    }
}
